
	SECTION "code",CODE

	INCLUDE	"reqtools.i"

	XDEF	_rtGetStringA

_rtGetStringA:
	movem.l	a2/a3/a6,-(a7)
	GETRTBASE
	move.l	16(a7),a1
	movem.l	20(a7),d0/a2/a3
	move.l	32(a7),a0
	jsr		_LVOrtGetStringA(a6)
	movem.l	(a7)+,a2/a3/a6
	rts

   END
